0
Err:15 http://ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu bionic Release     
  404  Not Found [IP: 91.189.95.83 80]
Err:16 http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu bionic Release
  404  Not Found [IP: 91.189.95.83 80]
Reading package lists... Done
E: The repository 'http://ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu bionic Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://ppa.launchpad.net/ubuntu-wine/ppa/ubuntu bionic Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

marked as duplicate by N0rbert, karel, Melebius, muru, Zanna May 19 '18 at 21:09

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

  • 1
    Related: askubuntu.com/q/866901/250300 You can remove the PPA, find a new one or wait until it’s upgraded. – Melebius May 17 '18 at 7:26
  • 2
    I opened the first link in a browser and looked at supported releases (ppa.launchpad.net/ubuntu-audio-dev/ppa/ubuntu/dists) and bionic (18.04) isn't there. It currently isn't supported, so you need to use another PPA, or be patient. – guiverc May 17 '18 at 7:27
  • @Melebius has already provided a link that allows for removing the PPA. Your other option is just comment out the lines in your sources.list* file(s). Usually when jumping to a later release you'll find yourself using later versions of software, and the need for PPAs reduces - so check you want/need them (remove, or disable) – guiverc May 17 '18 at 7:46